Subject: RE: bug#1687: emacs bug 1687

From: "Relson, David" <[email-masked]>
Date: Thu, 29 Jan 2009 10:29:19 -0500

I've compared old and new copies of desktop.el, i.e.

 49240 Aug 18  2007 c:/Program Files/GNU/ntemacs22/lisp/desktop.el
 45692 Apr 12  2007 d:/Program Files/GNU/emacs-22.1/lisp/desktop.el

And found the appearance of the PID message within the few months from
April to August !

Letting the last instance of emacs overwrite the desktop is not a big
deal.  Since multiple instances start with the same desktop, they'll be
writing similar desktop files, so it's likely that little, or no,
information will be lost.

>> Why are you running 22.1.50? I'd recommend getting 22.3, which has
many bugfixes over what you're using now.

Because when I did a websearch for ntemacs 22.1.50 is what was found.